.miniart-exhibition-list .section.banner{padding-top:45px;}
.miniart-exhibition-list .section .item{position:relative;overflow:hidden;background-position:center;background-size:cover;background-repeat:no-repeat;background-clip:content-box;text-align:center;cursor:pointer;}
.miniart-exhibition-list .section .item img{max-width:100%;}
.miniart-exhibition-list .section .item .exhibition-desc{padding-right:50px;}
.miniart-exhibition-list .section .item .exhibition-desc *{color:#fff;text-shadow:0px 2px 2px rgba(0,0,0,.4);}
.miniart-exhibition-list .section .item .exhibition-desc table{margin-bottom:10px;}
.exhibition-desc table span{display:inline-block;padding:0 1px 0 1px;letter-spacing:1px;}
.exhibition-desc table td{line-height:30px;}
.exhibition-intro{line-height:25px;}
.miniart-exhibition-list .section .item .exhibition-desc .exhibition-status{float:left;margin-right:5px;padding-right:5px;padding-left:5px;height:38px;border:1px solid #cdcdcd;background:rgba(0,0,0,.2);text-align:center;line-height:38px;}
.page-container{padding-top:80px;padding-bottom:160px;}
.sub-menus#yearList li{background:#e9e9eb;color:#494645;}
.sub-menus#yearList li[data-type=type]{background:#262328;color:#fff;}
.miniart-exhibition-list .section .item:hover .scaleimg{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1);transition:all 3s;display:block}
.miniart-exhibition-list .section .item:not(:hover) .scaleimg{-webkit-transform:scale(1);-moz-transform:scale(1);-o-transform:scale(1);transform:scale(1);transition:all 3s}
@media (min-width:320px){.page-container{padding-top:80px;}
.miniart-exhibition-list .section{padding-bottom:10px;}
.miniart-exhibition-list .item .exhibition-desc{position:absolute;bottom:25px;left:0;}
.miniart-exhibition-list .item .exhibition-desc table{display:none;}
.miniart-exhibition-list .section .item .section-tags{left:-3px;height:20px;min-width:auto;line-height:20px;}
.miniart-exhibition-list .section .item .exhibition-desc{position:absolute;bottom:5px;left:10px;text-align:left;}
.miniart-exhibition-list .section .item .exhibition-desc .exhibition-status{height:24px;line-height:24px;}
}
@media (min-width:768px){.sub-menus#yearList li[data-type=type]{display:block;}
.sub-menus#yearList li{float:left;}
.miniart-exhibition-list .section{padding-bottom:5px;}
.miniart-exhibition-list .item .exhibition-desc table{display:block;}
.miniart-exhibition-list .item .exhibition-desc{bottom:80px;left:25px;}
.miniart-exhibition-list .section .item .section-tags{height:44px;line-height:44px;}
.miniart-exhibition-list .section .item .section-tags li{min-width:100px;}
.page-container{padding-top:86px;}
.miniart-exhibition-list .section .item .exhibition-desc{position:absolute;top:80px;left:30px;text-align:left;}
.miniart-exhibition-list .section .item .exhibition-desc .exhibition-status{height:30px;min-width:98px;line-height:30px;}
}
@media (min-width:1024px){.miniart-exhibition-list .section .item .exhibition-desc{left:80px;}
}
